## desktop-session-antix 0.2.7.16

=== debian/changelog ===
desktop-session-antix (0.2.7.16) unstable; urgency=medium

  * Removed herbstluftwm from menu
  * apt triggers updatedb along with menu updates - skidoo

 -- anticapitalista <antix@operamail.com>  Thu, 05 Jan 2017 23:36:30 +0200

desktop-session-antix (0.2.7.15) unstable; urgency=medium

  * Updated menu-applications files to include live-usb-maker and live-kernel-updater

 -- anticapitalista <antix@operamail.com>  Sat, 05 Nov 2016 14:35:35 +0200

desktop-session-antix (0.2.7.14) unstable; urgency=medium

  * typo in wm-menus jwm herbstluftwm 

 -- anticapitalista <antix@operamail.com>  Sun, 26 Jun 2016 17:47:41 +0300

desktop-session-antix (0.2.7.13) unstable; urgency=medium

  * Correct default menu-applications for jwm 

 -- anticapitalista <antix@operamail.com>  Tue, 21 Jun 2016 16:08:11 +0300

desktop-session-antix (0.2.7.12) unstable; urgency=medium

  * Start desktop-menu before startup delay
  * Improvements to desktop-menu fix to not run if English is default

 -- anticapitalista <antix@operamail.com>  Fri, 10 Jun 2016 14:10:30 +0300

desktop-session-antix (0.2.7.11) unstable; urgency=medium

  * Added bootchart to startup
  * desktop-menu fix to not run if English is default

 -- anticapitalista <antix@operamail.com>  Mon, 06 Jun 2016 19:24:35 +0300

desktop-session-antix (0.2.7.10) unstable; urgency=medium

  * Added automount to startup 

 -- anticapitalista <antix@operamail.com>  Thu, 02 Jun 2016 09:56:15 +0300

desktop-session-antix (0.2.7.9) unstable; urgency=medium

  * Default automounting of plugin usb devices
  * Updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 29 May 2016 15:09:58 +0300

desktop-session-antix (0.2.7.8) unstable; urgency=medium

  * fixed menu parsing issue with desktop-defaults-run 

 -- anticapitalista <antix@operamail.com>  Fri, 27 May 2016 12:50:18 +0300

desktop-session-antix (0.2.7.7) unstable; urgency=medium

  * clean desktop-defaults-run to allow for a filename with a space 

 -- anticapitalista <antix@operamail.com>  Sun, 22 May 2016 14:35:17 +0300

desktop-session-antix (0.2.7.6) unstable; urgency=medium

  * Put back /etc/desktop-session for backward compatibility

 -- anticapitalista <antix@operamail.com>  Sat, 30 Apr 2016 20:35:38 +0300

desktop-session-antix (0.2.7.5) unstable; urgency=medium

  * Move /etc/desktop-session to skel 

 -- anticapitalista <antix@operamail.com>  Thu, 28 Apr 2016 18:58:01 +0300

desktop-session-antix (0.2.7.4) unstable; urgency=medium

  * Removed Installer from spacefm desktop 

 -- anticapitalista <antix@operamail.com>  Tue, 19 Apr 2016 16:34:29 +0300

desktop-session-antix (0.2.7.3) unstable; urgency=medium

  * Ready for antiX-16 

 -- anticapitalista <antix@operamail.com>  Sun, 17 Apr 2016 20:31:54 +0300

desktop-session-antix (0.2.7.2) unstable; urgency=medium
 
  * dave's fixes.

 -- anticapitalista <antiX@operamail.com>  Mon, 25 Jan 2016 17:08:00 +0200

desktop-session-antix (0.2.7.1) unstable; urgency=medium
 
  * chown files in /usr/share/desktop-menu/$wm to $username:$username.

 -- anticapitalista <antiX@operamail.com>  Wed, 20 Jan 2016 20:45:00 +0200

desktop-session-antix (0.2.7) unstable; urgency=medium
 
  * Fix broken sym links in /usr/share/desktop-defaults (audio, email,video).

 -- anticapitalista <antiX@operamail.com>  Wed, 20 Jan 2016 17:36:00 +0200

desktop-session-antix (0.2.6) unstable; urgency=low
 
  * Turn off yad startup message at login.

 -- anticapitalista <antiX@operamail.com>  Wed, 30 Dec 2015 23:26:00 +0200

desktop-session-antix (0.2.4) unstable; urgency=low
 
  * Fixed out of X ugly gtk messages.

 -- anticapitalista <antiX@operamail.com>  Sat, 13 Jun 2015 10:54:00 +0200

desktop-session-antix (0.2.3) unstable; urgency=low
 
  * Fixed up -h to help and -H to hibernate.

 -- anticapitalista <antiX@operamail.com>  Thu, 04 Jun 2015 00:29:00 +0200

desktop-session-antix (0.2.2) unstable; urgency=low
 
  * Added option to turn off yad session notification message

 -- anticapitalista <antiX@operamail.com>  Wed, 20 May 2015 23:52:00 +0200

desktop-session-antix (0.2.1) unstable; urgency=low
 
  * Set desktop-session min-herbstluftwm to stop session from loading

 -- anticapitalista <antiX@operamail.com>  Sat, 25 Apr 2015 23:18:00 +0200

desktop-session-antix (0.2.0) unstable; urgency=low
 
  * Bump version for antiX-15 release
  * Include gconf settings for gksu/gksudo

 -- anticapitalista <antiX@operamail.com>  Thu, 02 Apr 2015 23:16:00 +0200

desktop-session-antix (0.1.15) unstable; urgency=low
 
  * Moved toram-eject to startup file.
  * Added search-bar-icon to startup file.

 -- anticapitalista <antiX@operamail.com>  Tue, 31 Mar 2015 13:08:00 +0200

desktop-session-antix (0.1.14) unstable; urgency=low
 
  * Default time set to 2 secs

 -- anticapitalista <antiX@operamail.com>  Wed, 11 Mar 2015 20:21:00 +0200

desktop-session-antix (0.1.13) unstable; urgency=low
 
  * Up to date with upstream

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Feb 2015 00:43:00 +0200

desktop-session-antix (0.1.12) unstable; urgency=low
 
  * Disabled yad pop-up
  * Removed clipit from startup file
  * Set desktop delay to 1 sec
  * Removed spacefm -d & from startup file
  * Remove 'Other' menu category
  * Edited .desktop files to change Category to Settings

 -- anticapitalista <antiX@operamail.com>  Fri, 13 Feb 2015 22:31:00 +0200

desktop-session-antix (0.1.11) unstable; urgency=low
 
  * Spacefm desktop - only 2 icons

 -- anticapitalista <antiX@operamail.com>  Mon, 12 Jan 2015 00:45:00 +0200

desktop-session-antix (0.1.10) unstable; urgency=low
 
  * Added clipit to startup file.
  * Disabled docs pop-up.
  * Set sleep back to 2 secs.

 -- anticapitalista <antiX@operamail.com>  Fri, 09 Jan 2015 13:10:00 +0200

desktop-session-antix (0.1.9) unstable; urgency=low
 
  * Changed icon theme.

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 11:59:00 +0200

desktop-session-antix (0.1.8) unstable; urgency=low
 
  * Increased wait time to 3 secs from 2.


