## desktop-session-antix 0.4.11

=== debian/changelog ===
desktop-session-antix (0.4.11) unstable; urgency=medium

  * fixed installer icon path in default desktop-menus for antiX-17.3 release 

 -- anticapitalista <antix@operamail.com>  Tue, 25 Dec 2018 17:05:47 +0200

desktop-session-antix (0.4.10) unstable; urgency=medium

  * updated default desktop-menus for antiX-17.3 release

 -- anticapitalista <antix@operamail.com>  Wed, 19 Dec 2018 00:32:40 +0200

desktop-session-antix (0.4.9) unstable; urgency=medium

  * updated default desktop-menus

 -- anticapitalista <antix@operamail.com>  Wed, 03 Oct 2018 15:36:07 +0300

desktop-session-antix (0.4.8) unstable; urgency=medium

  * updated locales

 -- anticapitalista <antix@operamail.com>  Mon, 24 Sep 2018 17:10:15 +0300

desktop-session-antix (0.4.7) unstable; urgency=medium

  * added ds-config-check, screen-blank options, alternative desktop window - thanks Dave
  * when a wm is not currently installed, skip its corresponding menu template - thanks skidoo

 -- anticapitalista <antix@operamail.com>  Sun, 22 Apr 2018 12:47:21 +0300

desktop-session-antix (0.4.6) unstable; urgency=medium

  * added left-hand mouse option in startup file
  * dave's openbox template added

 -- anticapitalista <antix@operamail.com>  Wed, 14 Mar 2018 20:34:34 +0200

desktop-session-antix (0.4.5) unstable; urgency=medium

  * renamed et local to ee

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 19:57:44 +0200

desktop-session-antix (0.4.4) unstable; urgency=medium

  * bumped icon size in menus to 48 from 32

 -- anticapitalista <antix@operamail.com>  Tue, 20 Feb 2018 20:01:21 +0200

desktop-session-antix (0.4.3) unstable; urgency=medium

  * Changed file manager icons

 -- anticapitalista <antix@operamail.com>  Sun, 21 Jan 2018 17:53:04 +0200

desktop-session-antix (0.4.2) unstable; urgency=medium

  * Fixed annoying pop up

 -- anticapitalista <antix@operamail.com>  Sun, 05 Nov 2017 13:06:35 +0200

desktop-session-antix (0.4.1) unstable; urgency=medium

  * Added various desktop files

 -- anticapitalista <antix@operamail.com>  Sat, 21 Oct 2017 13:08:57 +0300

desktop-session-antix (0.4.0) unstable; urgency=medium

  * Fix wrong desktop image path for brightness app
  * Updated speedtest-cli - thanks skidoo
  * bump version
  
 -- anticapitalista <antix@operamail.com>  Wed, 11 Oct 2017 18:20:00 +0300

desktop-session-antix (0.3.13) unstable; urgency=medium

  * Fix other desktops desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 09 Oct 2017 18:19:39 +0300

desktop-session-antix (0.3.12) unstable; urgency=medium

  * new upstream

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 21:13:17 +0300

desktop-session-antix (0.3.11) unstable; urgency=medium

  * Added desktop-exit to Applications menu

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 01:06:31 +0300

desktop-session-antix (0.3.10) unstable; urgency=medium

  * Added GSmartControl to default menu

 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 22:06:27 +0300

desktop-session-antix (0.3.9) unstable; urgency=medium

  * Fixed synaptic menu entry
  * added ssh conduit option in startup file
  * more default menu changes

 -- anticapitalista <antix@operamail.com>  Sat, 16 Sep 2017 13:29:48 +0100

desktop-session-antix (0.3.8) unstable; urgency=medium

  * Further menu changes

 -- anticapitalista <antix@operamail.com>  Sun, 23 Jul 2017 20:21:00 +0100

desktop-session-antix (0.3.7) unstable; urgency=medium

  * Fixed menus

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jul 2017 20:57:11 +0300

desktop-session-antix (0.3.6) unstable; urgency=medium

  * Removed connectshares and droopy from menu

 -- anticapitalista <antix@operamail.com>  Sat, 01 Jul 2017 18:26:25 +0300

desktop-session-antix (0.3.5) unstable; urgency=medium

  * Use pm-utils for hibernation and suspend and not upower

 -- anticapitalista <antix@operamail.com>  Thu, 27 Apr 2017 01:23:03 +0300

desktop-session-antix (0.3.4) unstable; urgency=medium

  * Added Installer.desktop file to Spacefm desktop

 -- anticapitalista <antix@operamail.com>  Sat, 15 Apr 2017 20:08:17 +0300

desktop-session-antix (0.3.3) unstable; urgency=low

  * Improved Czech and Slovak translations

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 19:30:02 +0300

desktop-session-antix (0.3.2) unstable; urgency=medium

  * Added fbxkb-start to add flag to panel if more than one keyboard layout is detected

 -- anticapitalista <antix@operamail.com>  Fri, 10 Mar 2017 19:32:19 +0200

desktop-session-antix (0.3.1) unstable; urgency=medium

  * Fixed missing smtube entry in menu

 -- anticapitalista <antix@operamail.com>  Thu, 09 Mar 2017 13:17:52 +0200

desktop-session-antix (0.3.0) unstable; urgency=medium

  * antiX-17 stretch set up

 -- anticapitalista <antix@operamail.com>  Mon, 20 Feb 2017 18:55:22 +0200

desktop-session-antix (0.2.8) unstable; urgency=medium

  * New desktop-session preferred apps

 -- anticapitalista <antix@operamail.com>  Tue, 07 Feb 2017 20:21:01 +0200
