## desktop-session-antix 0.4.12

=== debian/changelog ===
desktop-session-antix (0.4.12) unstable; urgency=medium

  * Fix problem with -r -t not running due to double spaces in command string.

 -- anticapitalista <antix@operamail.com>  Fri, 18 Jan 2019 20:47:15 +0200
