## desktop-session-antix 0.4.13

=== debian/changelog ===
desktop-session-antix (0.4.13) unstable; urgency=medium

  * desktop-defaults-set - fix 'None' issue

 -- anticapitalista <antix@operamail.com>  Mon, 21 Jan 2019 13:00:54 +0200
