## desktop-session-antix 0.4.14

=== debian/changelog ===
desktop-session-antix (0.4.14) unstable; urgency=medium

  * revert desktop-defaults-run to .4.11 version

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 19:14:54 +0200
