## desktop-session-antix 0.4.15

=== debian/changelog ===
desktop-session-antix (0.4.15) unstable; urgency=medium

  * set default icon size back to 48 and not 32
  * mor translations in desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 31 Jan 2019 16:52:08 +0200
