## desktop-session-antix 0.4.16

=== debian/changelog ===
desktop-session-antix (0.4.16) unstable; urgency=medium

  * edited menus

 -- anticapitalista <antix@operamail.com>  Wed, 06 Feb 2019 18:31:50 +0200
