## desktop-session-antix 0.4.17

=== debian/changelog ===
desktop-session-antix (0.4.17) unstable; urgency=medium

  * changed desktop icon for other desktops

 -- anticapitalista <antix@operamail.com>  Thu, 07 Feb 2019 16:43:10 +0200
