=== debian/control ===
Source: desktop-session-antix
Section: system
Priority: required
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/desktop-session-antix

Package: desktop-session-antix
Architecture: all 
Recommends: slim
Description: desktop session for antiX-14.
