## desktop-session-antix 0.4.18

=== debian/changelog ===
desktop-session-antix (0.4.18) unstable; urgency=medium

  * more menu icon changes
  * xkill.desktop uses appkill icon
  * faenza png icons for exit box
  * include old exit box icons converted to png

 -- anticapitalista <antix@operamail.com>  Mon, 11 Feb 2019 13:31:20 +0200
