## desktop-session-antix 0.4.19

=== debian/changelog ===
desktop-session-antix (0.4.19) unstable; urgency=medium

  * change icon path in desktop file for sysv-rcconf

 -- anticapitalista <antix@operamail.com>  Thu, 21 Feb 2019 20:11:30 +0200
