## desktop-session-antix 0.4.20

=== debian/changelog ===
desktop-session-antix (0.4.20) unstable; urgency=medium

  * latest menus

 -- anticapitalista <antix@operamail.com>  Thu, 28 Feb 2019 15:18:51 +0200
