## desktop-session-antix 0.4.21

=== debian/changelog ===
desktop-session-antix (0.4.21) unstable; urgency=medium

  * latest menus to include firejail and firetools

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 15:46:36 +0200
