## desktop-session-antix 0.4.22

=== debian/changelog ===
desktop-session-antix (0.4.22) unstable; urgency=medium

  * latest menus - remove antixsources.sh

 -- anticapitalista <antix@operamail.com>  Tue, 26 Mar 2019 13:05:31 +0200
