## desktop-session-antix 0.4.23

=== debian/changelog ===
desktop-session-antix (0.4.23) unstable; urgency=medium

  * nano and vi.tiny desktop files to /usr/share/applications

 -- anticapitalista <antix@operamail.com>  Thu, 28 Mar 2019 15:09:55 +0200
