## desktop-session-antix 0.4.24

=== debian/changelog ===
desktop-session-antix (0.4.24) unstable; urgency=medium

  * fixed typo in speaker-test.desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 01 Aug 2019 20:56:11 +0100
