## desktop-session-antix 0.4.25

=== debian/changelog ===
desktop-session-antix (0.4.25) unstable; urgency=medium

  * fix double Applications entries

 -- anticapitalista <antix@operamail.com>  Sun, 04 Aug 2019 21:14:23 +0100
