## desktop-session-antix 0.4.26

=== debian/changelog ===
desktop-session-antix (0.4.26) unstable; urgency=medium

  * fix gksu starting even when root is not used
  * added localisation

 -- anticapitalista <antix@operamail.com>  Wed, 07 Apr 2021 14:55:50 +0300
