## desktop-session-antix 0.5.0

=== debian/changelog ===
desktop-session-antix (0.5.0) unstable; urgency=medium

  * antiX-18 build
  * new icons used in menus
  * icon size set to 48

 -- anticapitalista <antix@operamail.com>  Wed, 17 Oct 2018 19:09:24 +0300
