## desktop-session-antix 0.5.2

=== debian/changelog ===
desktop-session-antix (0.5.2) unstable; urgency=medium

  * new nenu

 -- anticapitalista <antix@operamail.com>  Tue, 12 Mar 2019 17:24:13 +0200

desktop-session-antix (0.5.1) unstable; urgency=medium

  * png icons

 -- anticapitalista <antix@operamail.com>  Sat, 10 Nov 2018 19:13:13 +0200
