## desktop-session-antix 0.5.3

=== debian/changelog ===
desktop-session-antix (0.5.3) unstable; urgency=medium

  * edits to start file
  * nano and vim.tiny desktop files to /usr/share/applications

 -- anticapitalista <antix@operamail.com>  Wed, 10 Apr 2019 19:56:56 +0300
