## desktop-session-antix 0.5.4

=== debian/changelog ===
desktop-session-antix (0.5.4) unstable; urgency=medium

  * added antiX-papirus icons
  * edits to desktop-session/wm-menu files
  * exit set to use Papirus icons 

 -- anticapitalista <antix@operamail.com>  Thu, 02 May 2019 15:09:17 +0300
