## desktop-session-antix 0.5.6

=== debian/changelog ===
desktop-session-antix (0.5.6) unstable; urgency=medium

  * added antiX menu category

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 21:04:02 +0300

desktop-session-antix (0.5.5) unstable; urgency=medium

  * added a commented /usr/lib/polkit-gnome/polkit-gnome-authentication-agent-1
  to antiX desktop-defaults startup file

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2019 16:12:00 +0300
