## desktop-session-antix 0.5.7

=== debian/changelog ===
desktop-session-antix (0.5.7) unstable; urgency=medium

  * add comments to desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 07 Jul 2019 16:56:46 +0300
