## desktop-session-antix 0.5.8

=== debian/changelog ===
desktop-session-antix (0.5.8) unstable; urgency=medium

  * latest menus

 -- anticapitalista <antix@operamail.com>  Sat, 10 Aug 2019 14:45:53 +0100
