## desktop-session-antix 0.5.9

=== debian/changelog ===
desktop-session-antix (0.5.9) unstable; urgency=medium

  * improved de desktop tanslations

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 19:49:32 +0100
