=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: required
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://gitlab.com/antiX-Linux/desktop-session-antix
 
 Package: desktop-session-antix
