## desktop-session-antix 0.5.10

=== debian/changelog ===
desktop-session-antix (0.5.10) unstable; urgency=medium

  * updated menus

 -- anticapitalista <antix@operamail.com>  Wed, 02 Oct 2019 21:58:13 +0300
