## desktop-session-antix 0.5.11

=== debian/changelog ===
desktop-session-antix (0.5.11) unstable; urgency=medium

  * updated menus again

 -- anticapitalista <antix@operamail.com>  Mon, 07 Oct 2019 12:07:28 +0300
