## desktop-session-antix 0.5.12

=== debian/changelog ===
desktop-session-antix (0.5.12) unstable; urgency=medium

  * added cmst to startup file
  * changed a couple of options in desktop-session.conf

 -- anticapitalista <antix@operamail.com>  Sun, 24 Nov 2019 12:10:06 +0200
