## desktop-session-antix 0.5.13

=== debian/changelog ===
desktop-session-antix (0.5.13) unstable; urgency=medium

  * fixed corrct path for pkexec in startup file
  * file_compare added to /etc/desktop-session
  * update-menu renamed to refresh-menu

 -- anticapitalista <antix@operamail.com>  Thu, 16 Jan 2020 18:57:48 +0200
