## desktop-session-antix 0.5.14

=== debian/changelog ===
desktop-session-antix (0.5.14) unstable; urgency=medium

  * updated menus

 -- anticapitalista <antix@operamail.com>  Sun, 22 Mar 2020 18:12:15 +0200
