## desktop-session-antix 0.5.15

=== debian/changelog ===
desktop-session-antix (0.5.15) unstable; urgency=medium

  * -D not -d for pulseaudio in startup file

 -- anticapitalista <antix@operamail.com>  Mon, 04 May 2020 12:36:37 +0300
