## desktop-session-antix 0.5.16

=== debian/changelog ===
desktop-session-antix (0.5.16) unstable; urgency=medium

  * hopefully fixed extra entries in Desktop section of menu

 -- anticapitalista <antix@operamail.com>  Sun, 10 May 2020 15:38:55 +0300
