## desktop-session-antix 0.5.18

=== debian/changelog ===
desktop-session-antix (0.5.18) unstable; urgency=medium

  * desktop-session-wallpaper removed (now in wallpaper-antix)

 -- anticapitalista <antix@operamail.com>  Tue, 09 Jun 2020 13:49:22 +0300

desktop-session-antix (0.5.17) unstable; urgency=medium

  * latest speedtest-cli.py

 -- anticapitalista <antix@operamail.com>  Fri, 22 May 2020 15:28:49 +0300
