## desktop-session-antix 0.5.19

=== debian/changelog ===
desktop-session-antix (0.5.19) unstable; urgency=medium

  * Comment out filter for icewm as there is no longer a bug with duplicate icewm entries
  *  Rather now there are no entries in the menus

 -- anticapitalista <antix@operamail.com>  Fri, 17 Jul 2020 13:45:37 +0300
