## desktop-session-antix 0.5.20

=== debian/changelog ===
desktop-session-antix (0.5.20) unstable; urgency=medium

  * Re-ordered menu to write Minimal rather than min-

 -- anticapitalista <antix@operamail.com>  Thu, 01 Oct 2020 19:11:36 +0300
