## desktop-session-antix 0.5.21

=== debian/changelog ===
desktop-session-antix (0.5.21) unstable; urgency=medium

  * added he_IL and improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:41:01 +0300
