## desktop-session-antix 0.5.22

=== debian/changelog ===
desktop-session-antix (0.5.22) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 23:41:39 +0200
