## desktop-session-antix 0.5.23

=== debian/changelog ===
desktop-session-antix (0.5.23) unstable; urgency=medium

  * added localisation
  * fix gksu starting even when root is not used

 -- anticapitalista <antix@operamail.com>  Wed, 07 Apr 2021 14:53:51 +0300
