## desktop-session-antix 0.5.24

=== debian/changelog ===
desktop-session-antix (0.5.24) unstable; urgency=medium

  * localisation of desktop-session-run and desktop-session-set
  * added zh_CN and es_ES

 -- anticapitalista <antix@operamail.com>  Mon, 19 Apr 2021 17:03:12 +0300
