## desktop-session-antix 0.5.25

=== debian/changelog ===
desktop-session-antix (0.5.25) unstable; urgency=medium

  * added autoscale-antix and network-check-antix to startup 

 -- anticapitalista <antix@operamail.com>  Sun, 02 May 2021 15:47:04 +0300
