## desktop-session-antix 0.5.26

=== debian/changelog ===
desktop-session-antix (0.5.26) unstable; urgency=medium

  * added pt, pt_BR to .desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 14:11:56 +0300
