## desktop-session-antix 0.5.28

=== debian/changelog ===
desktop-session-antix (0.5.28) unstable; urgency=medium

  * Fixed "other-desktops" duplicates generating bug
  * Fixed small bug in desktop-degaults-set
  * thanks to Xecure for above bug fixes 

 -- anticapitalista <antix@operamail.com>  Tue, 10 Aug 2021 21:10:05 +0300

desktop-session-antix (0.5.27) unstable; urgency=medium

  * Update desktop-session (fixes case of xfce where startxfce4 gets passed as wm_code but doesn't match current greps
  * thanks to dolphin_oracle

 -- anticapitalista <antix@operamail.com>  Sun, 11 Jul 2021 12:54:17 +0300
