## desktop-session-antix 0.5.29

=== debian/changelog ===
desktop-session-antix (0.5.29) unstable; urgency=medium

  * update localisations

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 19:21:59 +0300
