## desktop-session-antix 0.5.30

=== debian/changelog ===
desktop-session-antix (0.5.30) unstable; urgency=medium

  * remove speedtest-cli.py

 -- anticapitalista <antix@operamail.com>  Mon, 06 Dec 2021 15:48:24 +0200
