## desktop-session-antix 0.5.31

=== debian/changelog ===
desktop-session-antix (0.5.31) unstable; urgency=medium

  * fix desktop-menu --write-out-global

 -- anticapitalista <antix@operamail.com>  Fri, 21 Apr 2023 17:27:54 +0300
