=== debian/control ===
--- 
+++ 
@@ -9,4 +9,4 @@
 Package: desktop-session-antix
 Architecture: all 
 Recommends: slim
-Description: desktop session for antiX-14.
+Description: desktop session for antiX
