## desktop-session-antix 1.0.0

=== debian/changelog ===
desktop-session-antix (1.0.0) unstable; urgency=medium

  * python3 port - thanks Dave
  * bumped version

 -- anticapitalista <antix@operamail.com>  Sun, 09 Aug 2020 20:22:07 +0300
