## desktop-session-antix 1.0.2

=== debian/changelog ===
desktop-session-antix (1.0.2) unstable; urgency=medium

  * improved translations

 -- anticapitalista <antix@operamail.com>  Mon, 12 Oct 2020 19:17:29 +0300

desktop-session-antix (1.0.1) unstable; urgency=medium

  * min v minimal

 -- anticapitalista <antix@operamail.com>  Sun, 09 Aug 2020 23:25:10 +0300
