## desktop-session-antix 1.0.3

=== debian/changelog ===
desktop-session-antix (1.0.3) unstable; urgency=medium

  * exit box made smaller

 -- anticapitalista <antix@operamail.com>  Sun, 20 Dec 2020 14:52:09 +0200
