## desktop-session-antix 1.0.4

=== debian/changelog ===
desktop-session-antix (1.0.4) unstable; urgency=medium

  * minor edits to menu entries

 -- anticapitalista <antix@operamail.com>  Sat, 02 Jan 2021 16:07:36 +0200
