## desktop-session-antix 1.0.5

=== debian/changelog ===
desktop-session-antix (1.0.5) unstable; urgency=medium

  * python2 edits to desktop-defaults-set-new and desktop-menu

 -- anticapitalista <antix@operamail.com>  Mon, 01 Feb 2021 15:23:49 +0200
