## desktop-session-antix 2.0.0

=== debian/changelog ===
desktop-session-antix (2.0.0) unstable; urgency=medium

  * split off menu and defaults

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 20:42:38 +0200
