=== debian/control ===
--- 
+++ 
@@ -8,5 +8,8 @@
 
 Package: desktop-session-antix
 Architecture: all 
+Depends: desktop-menu-antix, desktop-defaults-antix
 Recommends: slim
+Breaks: desktop-session-antix (<< 2.0.0)
+Replaces: desktop-session-antix (<< 2.0.0)
 Description: desktop session for antiX
