## desktop-session-antix 2.0.1

=== debian/changelog ===
desktop-session-antix (2.0.1) unstable; urgency=medium

  * added zh_CN and es_ES

 -- anticapitalista <antix@operamail.com>  Mon, 19 Apr 2021 17:07:02 +0300
