=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: desktop-session-antix
 Section: system
-Priority: required
+Priority: optional
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 4.1.3
