## desktop-session-antix 2.0.2

=== debian/changelog ===
desktop-session-antix (2.0.2) unstable; urgency=medium

  * added pt, pt_BR to .desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 16:06:48 +0300
