## desktop-session-antix 2.0.4

=== debian/changelog ===
desktop-session-antix (2.0.4) unstable; urgency=medium

  * added zzz desktop

 -- anticapitalista <antix@operamail.com>  Fri, 16 Jul 2021 21:09:50 +0300

desktop-session-antix (2.0.3) unstable; urgency=medium

  * Put pulseaudio option before volumeicon in /etc/sket/.desktop-session/startup file
  * Update desktop-session (fixes case of xfce where startxfce4 gets passed as wm_code but doesn't match current greps - thanks d_o

 -- anticapitalista <antix@operamail.com>  Sat, 19 Jun 2021 19:17:20 +0300
