## desktop-session-antix 2.0.5

=== debian/changelog ===
desktop-session-antix (2.0.5) unstable; urgency=medium

  * Fixed other desktops "Disable" and "Control Centre" buttons
  * Localization for other desktops window (de, es, fr, pt, pt_BR, ru)
  * Added check for when default wm are not installed
  * Dave's fixes:
    - limit grep results to Exec= line for xsessions check
    - Separated logging to its own file (lib-logging-ds)
    - Included check for dbus-launch

 -- anticapitalista <antix@operamail.com>  Fri, 26 Aug 2021 21:09:50 +0300
 
