## desktop-session-antix 2.0.6

=== debian/changelog ===
desktop-session-antix (2.0.6) unstable; urgency=medium

  * added back desktop-session-slim-update.sh for backward compatibilty
  * above may be revised

 -- anticapitalista <antix@operamail.com>  Tue, 31 Aug 2021 00:05:20 +0300
