## desktop-session-antix 2.0.8

=== debian/changelog ===
desktop-session-antix (2.0.8) unstable; urgency=medium

  * really version 2.0.6

 -- anticapitalista <antix@operamail.com>  Thu, 02 Sep 2021 16:59:43 +0300
