## desktop-session-antix 2.0.9

=== debian/changelog ===
desktop-session-antix (2.0.9) unstable; urgency=medium

  * wm-mus files to use zzzfm not spacefm

 -- anticapitalista <antix@operamail.com>  Thu, 02 Sep 2021 18:50:28 +0300

desktop-session-antix (2.0.7) unstable; urgency=medium

  * edits to desktop-session file - thanks dave

 -- anticapitalista <antix@operamail.com>  Tue, 31 Aug 2021 13:01:49 +0300
