## desktop-session-antix 2.0.11

=== debian/changelog ===
desktop-session-antix (2.0.11) unstable; urgency=medium

  * fixed missing " in one of the desktop-session.conf entries

 -- anticapitalista <antix@operamail.com>  Wed, 20 Oct 2021 17:57:47 +0300

desktop-session-antix (2.0.10) unstable; urgency=medium

  * added more commnts to startup file
  * added #network-readiness-state & to startup
  * added slimski to recomends
  
 -- anticapitalista <antix@operamail.com>  Mon, 13 Sep 2021 15:57:58 +0300
