## desktop-session-antix 2.0.12

=== debian/changelog ===
desktop-session-antix (2.0.12) unstable; urgency=medium

  * various changes in desktop-session-lib scripts - thanks dave

 -- anticapitalista <antix@operamail.com>  Mon, 22 Nov 2021 14:19:45 +0200
