## desktop-session-antix 3.0.2

=== debian/changelog ===
desktop-session-antix (3.0.2) unstable; urgency=medium

  * antiX-23 based on bookworm changes ie to wallpaper

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 19:53:07 +0200

desktop-session-antix (3.0.1) unstable; urgency=medium

  * include GenericName in desktop files
  * added hu, kk
  * corrected typo on line 2 of desktop-session.conf - thanks Charles

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:53:32 +0200

desktop-session-antix (3.0.0) unstable; urgency=medium

  * remove codeset   = 'utf-8' from .py files for python>10
  * add GenericName to desktop files
  * bump version

 -- anticapitalista <antix@operamail.com>  Wed, 04 Jan 2023 17:03:38 +0200

desktop-session-antix (2.0.16) unstable; urgency=medium

  * updated alsamixer and speaker-test desktop files

 -- anticapitalista <antix@operamail.com>  Sat, 15 Oct 2022 19:25:44 +0300

desktop-session-antix (2.0.15) unstable; urgency=medium

  * fixed Greek desktop entry

 -- anticapitalista <antix@operamail.com>  Mon, 05 Sep 2022 13:44:18 +0300

desktop-session-antix (2.0.14) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:05:03 +0300

desktop-session-antix (2.0.13) unstable; urgency=medium

  * Add logging levels (0-9) where 0 is none and 9 is everything
  * thanks dave

 -- anticapitalista <antix@operamail.com>  Fri, 06 May 2022 19:25:29 +0300
