## desktop-session-antix 3.0.3

=== debian/changelog ===
desktop-session-antix (3.0.3) unstable; urgency=medium

  * changed default wallpaper to antiX3
  * fixed typo on line 227 of ds-config-check

 -- anticapitalista <antix@operamail.com>  Fri, 03 Feb 2023 17:04:26 +0200
