## desktop-session-antix 3.0.4

=== debian/changelog ===
desktop-session-antix (3.0.4) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 06 Apr 2023 21:14:49 +0300
