## desktop-session-antix 3.0.5

=== debian/changelog ===
desktop-session-antix (3.0.5) unstable; urgency=medium

  * enable pipewire in startup file
  * sleep 5 before opning volumeicon

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2023 19:54:04 +0300
