## desktop-session-antix 3.0.6

=== debian/changelog ===
desktop-session-antix (3.0.6) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:09:55 +0300
