## desktop-session-antix 3.0.7

=== debian/changelog ===
desktop-session-antix (3.0.7) unstable; urgency=medium

  * fix fr_BE in .desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 08 Jul 2023 20:13:17 +0300
