## desktop-session-antix 3.0.8

=== debian/changelog ===
desktop-session-antix (3.0.8) unstable; urgency=medium

  * add on.png and off.png to pixmaps

 -- anticapitalista <antix@operamail.com>  Sat, 05 Aug 2023 19:52:59 +0300
