## desktop-session-antix 3.0.9

=== debian/changelog ===
desktop-session-antix (3.0.9) unstable; urgency=medium

  * fix RAW-wm0menu bug

 -- anticapitalista <antix@operamail.com>  Sat, 19 Aug 2023 19:46:07 +0300
