## desktop-session-antix 3.0.10

=== debian/changelog ===
desktop-session-antix (3.0.10) unstable; urgency=medium

  * start pipewire etc via conf file

 -- anticapitalista <antix@operamail.com>  Tue, 19 Sep 2023 18:34:11 +0300
