## desktop-session-antix 3.0.11

=== debian/changelog ===
desktop-session-antix (3.0.11) unstable; urgency=medium

  * open vim.tiny via urxvt

 -- anticapitalista <antix@operamail.com>  Sun, 24 Sep 2023 14:51:59 +0300
