## desktop-session-antix 3.0.12

=== debian/changelog ===
desktop-session-antix (3.0.12) unstable; urgency=medium

  * open vim.tiny via urxvt correctly

 -- anticapitalista <antix@operamail.com>  Mon, 25 Sep 2023 21:06:26 +0300
