## desktop-session-antix 3.0.13

=== debian/changelog ===
desktop-session-antix (3.0.13) unstable; urgency=medium

  * updated hu

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 18:42:48 +0300
