## desktop-session-antix 3.0.14

=== debian/changelog ===
desktop-session-antix (3.0.14) unstable; urgency=medium

  * remove sudo chvt 1 from desktop-sesssion-exit

 -- anticapitalista <antix@operamail.com>  Fri, 03 Nov 2023 13:27:58 +0200
