## desktop-session-antix 3.0.15

=== debian/changelog ===
desktop-session-antix (3.0.15) unstable; urgency=medium

  * remove calcurse desktop file
  * do not start pipewire as default

 -- anticapitalista <antix@operamail.com>  Mon, 20 Nov 2023 16:10:28 +0200
