## desktop-session-antix 3.0.17

=== debian/changelog ===
desktop-session-antix (3.0.17) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:53:21 +0200

desktop-session-antix (3.0.16) unstable; urgency=medium

  * use urxvt -e for alsamixer desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 27 Jan 2024 00:28:19 +0200
