## desktop-session-antix 3.0.18

=== debian/changelog ===
desktop-session-antix (3.0.18) unstable; urgency=medium

  * use urxvt insteas of desktop-defaults-run -t or x-terminal-emulator

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2024 12:40:01 +0200
