## desktop-session-antix 3.1.0

=== debian/changelog ===
desktop-session-antix (3.1.0) unstable; urgency=medium

  * Moved startup of autoscale-antix
  * Fixed xdg autostart hang
  * thanks dave 
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 25 Mar 2024 14:12:49 +0200
