## desktop-session-antix 3.1.1

=== debian/changelog ===
desktop-session-antix (3.1.1) unstable; urgency=medium

  * add initial Wayland support to desktop-session - thanks to abc-nix

 -- anticapitalista <antix@operamail.com>  Fri, 14 Jun 2024 16:41:49 +0300
