## desktop-session-antix 3.1.2

=== debian/changelog ===
desktop-session-antix (3.1.2) unstable; urgency=medium

  * Fixed the help option so that typing -h opens help - thanks dave

 -- anticapitalista <antix@operamail.com>  Sun, 03 Nov 2024 16:45:34 +0200
