## desktop-session-antix 3.1.3

=== debian/changelog ===
desktop-session-antix (3.1.3) unstable; urgency=medium

  * added tui options on exit - thanks a1e5Term-rf-ln

 -- anticapitalista <antix@operamail.com>  Wed, 06 Nov 2024 21:01:59 +0200
