## desktop-session-antix 3.1.4

=== debian/changelog ===
desktop-session-antix (3.1.4) unstable; urgency=medium

  * add ConsoleKit support - thanks abc-nix

 -- anticapitalista <antix@operamail.com>  Sat, 08 Mar 2025 18:39:52 +0200
