## desktop-session-antix 3.1.5

=== debian/changelog ===
desktop-session-antix (3.1.5) unstable; urgency=medium

  * desktop-session-exit gui changes

 -- anticapitalista <antix@operamail.com>  Fri, 23 May 2025 20:08:41 +0300
