## desktop-session-antix 3.1.6

=== debian/changelog ===
desktop-session-antix (3.1.6) unstable; urgency=medium

  * consolekit options added to ds-config-check


 -- anticapitalista <antix@operamail.com>  Sun, 01 Jun 2025 20:39:25 +0300
