## desktop-session-antix 3.1.8

=== debian/changelog ===
desktop-session-antix (3.1.8) unstable; urgency=medium

  * Make exit dialog sticky and on top
  * Modify conky loading 
  * thanks dave

 -- anticapitalista <antix@operamail.com>  Tue, 29 Jul 2025 20:30:26 +0300

desktop-session-antix (3.1.7) unstable; urgency=medium

  * use sudo for usr/local/bin/desktop-menu --write-out-global in first-run-script

 -- anticapitalista <antix@operamail.com>  Mon, 16 Jun 2025 16:03:07 +0300
