## desktop-session-antix 3.1.9

=== debian/changelog ===
desktop-session-antix (3.1.9) unstable; urgency=medium

  * remove sysv-rc-conf.desktop

 -- anticapitalista <antix@operamail.com>  Mon, 08 Sep 2025 14:54:18 +0300
