## desktop-session-antix 3.1.10

=== debian/changelog ===
desktop-session-antix (3.1.10) unstable; urgency=medium

  * really remove sysv-rc-conf.desktopsysv-rc-conf.desktop

 -- anticapitalista <antix@operamail.com>  Mon, 29 Sep 2025 18:26:23 +0300
