## desktop-session-antix 3.2.0

=== debian/changelog ===
desktop-session-antix (3.2.0) unstable; urgency=medium

  * set antiX-qogir icons as default
  * bump version

 -- anticapitalista <antix@operamail.com>  Fri, 24 Oct 2025 01:20:39 +0300
