=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: desktop-session-antix
 Architecture: all 
 Depends: desktop-menu-antix, desktop-defaults-antix
-Recommends: slim
+Recommends: slimski | slim
 Breaks: desktop-session-antix (<< 2.0.0)
 Replaces: desktop-session-antix (<< 2.0.0)
 Description: desktop session for antiX
