## desktop-session-antix 3.2.1

=== debian/changelog ===
desktop-session-antix (3.2.1) unstable; urgency=medium

  * Launch init-diversity user-session if detected adde to startup - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Wed, 12 Nov 2025 17:12:24 +0200
