## desktop-session-antix 3.2.2

=== debian/changelog ===
desktop-session-antix (3.2.2) unstable; urgency=medium

  * use Solid-architecture as default wallpaper
  * change order of entries in startup file

 -- anticapitalista <antix@operamail.com>  Fri, 26 Dec 2025 20:52:40 +0200
