## desktop-session-antix 3.2.3

=== debian/changelog ===
desktop-session-antix (3.2.3) unstable; urgency=medium

  * add export AFTER_SCALE_INFO="/dev/shm/ignore_autoscale" to desktop-session startup file - thanks Wallon

 -- anticapitalista <antix@operamail.com>  Fri, 02 Jan 2026 18:38:39 +0200
