## desktop-session-antix 3.2.4

=== debian/changelog ===
desktop-session-antix (3.2.4) unstable; urgency=medium

  * set sound level to 30% default as requested

 -- anticapitalista <antix@operamail.com>  Sat, 24 Jan 2026 13:57:46 +0200
